<?php

declare(strict_types=1);

namespace Dedi\SyliusTheme\Specification;

use Sylius\Component\Core\Model\ProductVariantInterface;

class IsVariantStockTrackedSpecification
{
    public static function isSatisfiedBy(ProductVariantInterface $variant): bool
    {
        return $variant->isTracked();
    }
}
